<?xml version="1.0" encoding="UTF-8"?>
<Window size="500,300" caption="0,0,0,60" trans="true"  caption="0,0,0,96" roundcorner="2,2,2,2" fademode="true">
  <Include source="Font.xml" />  
  <Default name="Button" />
  <VerticalLayout bordersize="1" bordercolor="#DDDDDD" bkcolor="0xFFFFFFFF" inset="1,1,1,1" >
    <HorizontalLayout name="background" height="44" bkcolor="0xFF319ef7" inset="0,10,12,0">
      <Label name="title" text="" width="200" height="36" padding="20,-6,0,0"/>
      <Control width="242"/>
      <Button name="closebtn" tooltip="" width="26" height="26" normalimage="file='btn-26x26-topbar-exit-0.png'" hotimage="file='btn-26x26-topbar-exit-1.png'" pushedimage="file='btn-26x26-topbar-exit-1.png'"/>
    </HorizontalLayout>    
    <HorizontalLayout height="90">
      <Control name="userimage" padding="10,10,0,0" bkimage="..\Dat\ImageCache\829B456229B42363B041907D1461163D.jpg" width="90" height="90"  />
      <VerticalLayout height="90">
        <Label name="nick" text="" textcolor="#FF474747" padding="10,28,0,0" font="14" width="180"/>
        <Label name="info" text=":" textcolor="#FF474747" padding="10,8,0,0"/>
      </VerticalLayout>
    </HorizontalLayout>
    <HorizontalLayout height="30" padding="20,10,0,0">
        <Label text="" name="lusername" textcolor="#FF474747" padding="0,0,0,0" font="2" width="60"/>
        <Label name="username" text="" textcolor="#FF474747" padding="20,0,0,0" font="2" width="180"/>
    </HorizontalLayout>
    <HorizontalLayout height="30" padding="20,0,0,0"font="15" >
      <Label text="WXID" textcolor="#FF474747" padding="0,0,0,0" font="2" width="60"/>
      <Label name="wxid" text="" textcolor="#FF474747" padding="20,0,0,0" font="2" width="180"/>
    </HorizontalLayout>
    <HorizontalLayout height="30" padding="20,0,0,0"font="15" >
      <Label text="" name="lphone" textcolor="#FF474747" padding="0,0,0,0" font="2" width="60"/>
      <Label name="phone" text="" textcolor="#FF474747" padding="20,0,0,0" font="2" width="180"/>
    </HorizontalLayout>
    <HorizontalLayout height="30" padding="20,0,0,0"font="15" >
      <Label text="" name="laddr" textcolor="#FF474747" padding="0,0,0,0" font="2" width="60"/>
      <Label name="addr" text="" textcolor="#FF474747" padding="20,0,0,0" font="2" width="180"/>
    </HorizontalLayout>
    <HorizontalLayout height="30" padding="20,0,0,0"font="15" >
      <Label text="" name="lsign" textcolor="#FF474747" padding="0,0,0,0" font="2" width="60"/>
      <Label name="sign" text="" textcolor="#FF474747" padding="20,0,0,0" font="2" width="180"/>
    </HorizontalLayout>
  </VerticalLayout>
</Window>